$kind: http-request
url: http://127.0.0.1:8002/api/v1/api-key/sms/send
method: POST
headers:
  api-key: ""
body:
  type: json
  content: '{"recipients":"256774355568","message":"[KINGSHIPDIGITAL] OTP: 456743.
    please do not share with anyone"} '
auth:
  type: apikey
  credentials:
    value: 3f54c2f810d250a6523da2434101aa*1
    key: api-key
    in: header
order: 3000
